﻿
.outletLogo {
    float: left;
    padding-right: 5px;
    max-height: 50px;
}

.mobileOutletLogo {
    float: left;
    padding-right: 5px;
    max-width: 180px;
    padding-top:10px;
}


.confirmation-no-header {
    padding-top: 64px;
}

.confirmation-navbar-no-header {
    background-color: #000000;
}

.navbar-transparent {
    background: transparent;
}

.navbar-black {
    background: #000000;
}

.averta-font.family--regular {
    font-family: Averta-Regular;
}

.averta-font.style--normal {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
}

.averta-font.size--16 {
    font-size: 16px;
    line-height: 1.25;
}

.mr-5 {
    margin-right: 5px;
}

.languageSelectDropdownNav {
    cursor: pointer;
    color: #FFFFFF;
    text-decoration: none;
    max-width: none !important;
}

.dropdown-menu.dropdown-menu-center a {
    text-align: center;
}

.lnSelect.dropdown-toggle::after {
    display: none;
}

.languageSelectDropdownNav .lnSelect {
    cursor: pointer;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0px 0px 2px #000000;    
}
.center-flag {
    display: flex;
    align-items: center;
}
.languageSelectDropdownNav .language-selector {
    cursor: pointer;
    color: #000000 !important;    
}

.lnSelect {
    color: #FFFFFF;
    cursor: pointer;
    text-shadow: 0px 0px 2px #000000;
}

.dropdown-centered {
    max-width: fit-content;
    margin: auto;
}

.flag-icon {
    vertical-align: middle;
    fill: currentColor; 
    width: 20px;
    height: 20px;
    margin-right: 4px;
    padding: 1px;
    border: 1px solid rgb(100, 100, 100);
    border-radius: 50%;
}